Amavisd-new konfigurieren

vivalabam
Posts: 22
Joined: 2007-09-08 23:46

Amavisd-new konfigurieren

Post by vivalabam »

Hi,

habe mir gerade amavisd-new installiert, leider klappt die Konfiguration nicht richtig, bekomme immer folgende Fehlermeldung:

Code: Select all

Starting virus-scanner (amavisd-new):MIME::Entity 5.419 breaks quoted-printable encoding, please upgrade to 5.420 or later (or use 5.418) at /usr/sbin/amavisd line 10848.

was hat das zu bedeuten, installiert habe ich Amavisd-new aus dieser Quelle (ftp://ftp.norrbring.com/pub/linux/inst-source/10.1/) .

Aktuelle Conf.:

Suse Linux 10.1
Amavisd-new 2.5.2-4
Spamassassin 3.2.3-11.1

Grüße

VivaLaBam
Top

Roger Wilco
Administrator
Administrator
Posts: 6001
Joined: 2004-05-23 12:53

Re: Amavisd-new konfigurieren

Post by Roger Wilco »

Lies die Fehlermeldung noch mal in Ruhe durch. Es steht auch darin, was du tun musst, damit sie verschwindet.
Top